@charset "UTF-8";

/**
 * Theme Name:     Andreas Grimm
 * Theme URI:      
 * Description:    Portfolio-Website
 * Author:         G/R Grafik und Redaktion
 * Author URI:     http://grafik-und-redaktion.de
 * Template:       replay
 * Version:        0.1.0
 */

@import url('../replay/style.css');

.gallery-thumbnail .caption, .ribbon-slider ul li img, .artist-thumbnail img {
  max-height: 400px;
  width:auto
}
.artist-thumbnail img{max-height:1024px}

body .home{
  background: none red!important;
 overflow-y: scroll;
}
html  .home, .home #content, .home #wrapper{background-color:#333333!important}


.logo{top:-20px}
.supheader .container {
  padding: 7px 0;
}
.container h1 {
  font-size: 2em;
}
.footer {
  margin-top: 100px;
}
/* .two-third {
  width: 100%;
} 
.supheader {background: url("images/supheader_bg.png") repeat-x scroll 10px top transparent}
body {
  background: Black url("images/mixing-board.jpg") no-repeat top center!important;
  background-size:100% auto!important
}*/

.releases-listing {
  width: 940px;
}
.page-template-template-releases-php .last, .page-template-template-releases-php .column {margin-right:15px!important}
.column {margin-right:15px!important}
.one-third {
  width: 290px;
}
.widget li h1, .widget li h2, .widget li h3, .widget li h4, .widget li h5, .widget li h6 {
  margin: 0 0 0.2em;
}
.textwidget ul li a,
.textwidget ol li a{
  font-family: Oswald,Arial,Helvetica,sans-serif;
  font-weight: normal;
  color:#383838;
  font-size:130%;
  line-height: 1.3;
  word-spacing: 0.15em;
  padding:5px 0;
  border-bottom:1px dotted gainsboro
}
.textwidget ul li a:hover,
.textwidget ol li a:hover{
  color:#DD3351;
}

html.wf-oswald-n4-active.wf-abeezee-n4-active.wf-active body.page-template.page-template-template-releases.page-template-template-releases-php.page.page-id-15.logged-in.admin-bar.customize-support.webkit-browser div.wrapper.site-wrapper div.content.wrapper div.container div.listing-wrapper div.listing-block div.releases-listing div.one-fourth.column div.release-thumbnail h6.release-artist a{display:none!important}

.search-form {display:none!important;}

/* -------------------- Kontaktformular Replay --------------------  */

.formatted-form .one-half {
  margin-right: 0;
  width: 47%;
}

#themex_form .column {
margin:0
}
.one-half {
  margin-right: 0 !important;
  width: 460px;
}
/* -------------------- mediaelement.js --------------------  */

.mejs-container{margin-bottom:20px}

/* ---------------------------------------------------------  */
.five-twelfth .block-content {
  font-size: 140%;
  line-height: 1.7;
}
/* EU Cookie Law */
.pea_cook_wrapper {
	z-index: 90000!important;
	border-radius: 0px!important;
}
.pea_cook_wrapper p {
	bottom: 30px;
	font-family: inherit!important;
	font-size: 60%!important;
	margin: 0!important;
	font-weight: normal!important;
}
.pea_cook_wrapper.pea_cook_bottomcenter {
	background: rgb(244,67,54,1);
	width:100%!important;
	bottom: 0px!important;
	left: 0px!important;
	margin:0!important;
}
.pea_cook_wrapper.pea_cook_topcenter {
	background: rgb(244,67,54,1);
	width:100%!important;
	top: 140px!important;
	left: 0px!important;
	margin:0!important;
}
/* END EU Cookie Law */
